@charset "utf-8";
/**
 * 基本样式
 * @author rollin(zhangyanmei@021.com)
 */
/*indeShow***********************************************************************************/
/*头部*/
.header_cnt_l_detail {
  width: 990px;
}
.cont,
.title_box {
  width: 990px;
  margin: 0 auto;
  overflow: hidden;
}
/*广告*/
.ad_position .ad_position_r {
  display: none;
}
.main .left {
  width: 650px;
}
.main .left .piclist {
  height: auto;
  overflow: hidden;
}
.main .right {
  width: 300px;
}
.goto_top {
  margin-left: 520px;
}
.main .main-right {
  position:fixed;
  left:50%;
  bottom:180px;
  margin-left:200px;
}
